@CHARSET "UTF-8";
/*
   @author Lilylnx Cosin
   @version $Id: common.css,v 1.0 2010/10/03 21:14:25 lilylnx Exp $
*/

*|*:-moz-any-link:focus {
  outline:none;
}

a, a:visited, a:hover {
  color:#0066A7 /*#3B5998*/;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

html, body {
  width:100%;
  height:100%;
  unicode-bidi:embed;
}

html {
  overflow-x:auto;
  overflow-y:scroll;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  padding:1px 2px;
  border:1px none;
}

input[type="button"],
input[type="submit"],
input[type="image"], label {
  cursor:pointer;
}

input[type=text], input[type=image], textarea {
  font-family:/*tahoma, helvetica,*/ 'dejavu serif', sans-serif;
}

img, div {
  max-width:100%;
}

h1, h2, h3, h4, h5 {
  font-size:13px;
}

h1 {
  font-size:14px;
}

h4, h5 {
  font-size:11px;
}

pre, code {
  font-family:monaco, 'dejavu sans mono', 'bitstream vera sans mono', 'courier new', monospace;
}

p {
  margin-bottom:.85em;
}

.clear, .section {
  clear:both;
  display:block;
  overflow:hidden;
}

.clear:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  visibility:hidden;
}

.hidden {
  display:none;
}

.nobullets, ol.nobullets, ul.nobullets {
  list-style:none;
}

ol.nobullets, ul.nobullets {
  padding-left:0;
}

.w100 {
  width:100%;
}